{
  "CloudBuilder": {
    "Culture": "zh-cn",
    "DefaultVersion": "Dev Ver.0.0.0.1",
    "DefaultTitle": "有家相册",
    "DefaultCopyright": "版权所有 © 2025 有家相册",
    "DbContexts": {
      "MasterDbContext": {
        "DbContextTypeName": "MasterDbContext",
        "ConnectionString": "Server=localhost\\SQLEXPRESS;Database=Furion_dev;User=sa;Password=owen123456;MultipleActiveResultSets=True;TrustServerCertificate=true",
        "DatabaseType": "SqlServer",
        "LazyLoadingProxiesEnabled": true,
        "AuditEntityEnabled": true,
        "AutoMigrationEnabled": true
      }
    },
    "ServiceRequest": {
      "BaseAddress": "http://localhost:5235",
      "DefaultRequestHeaders": {
        "Accept": "application/json"
      }
    }
  },
  "LogFileDirectory": "D:\\NET8\\CloudBuilder\\CloudBuilder.Web.Entry\\bin\\Debug\\net8.0\\logs",
  "AllowedHosts": "*"
}
